Subject: Re: linux-next: build failure after merge of the libata tree

From: Damien Le Moal <[email-masked]>
Date: Fri, 7 Jan 2022 10:28:05 +0900

On 2022/01/07 9:17, Stephen Rothwell wrote:
> Hi Damien,
> 
> On Fri, 7 Jan 2022 08:58:48 +0900 Damien Le Moal <[email-masked]> wrote:
>>
>> I fixed that yesterday afternoon my time (Japan), so before your morning in the
>> US (assuming you are based there).
> 
> No, Australia (so +1100) at the moment (see my email headers :-)).

Indeed. So you are only two hour ahead of me :)

> 
> I do fetch trees regularly during the day, but I merged your tree at
> about 13:28 yesterday (11:28 your time), but the build failure did not
> happen until I did the powerpc allyesconfig build at about 1am this
> morning.

OK. My update went in later in the day. I tested only on my x86_64 host native
compile. I did not setup cross compile for all arch.

> 
> Thanks for fixing this, it will be in today's release.

Great ! Thanks !

-- 
Damien Le Moal
Western Digital Research